Skip to main content
DELETE
/
api
/
v1
/
misc
/
google-business
/
reviews
/
{reviewId}
/
reply
Delete the owner reply from a Google Review
curl --request DELETE \
  --url https://api.bundle.social/api/v1/misc/google-business/reviews/{reviewId}/reply \
  --header 'Content-Type: application/json' \
  --header 'x-api-key: <api-key>' \
  --data '
{
  "teamId": "<string>"
}
'
import requests

url = "https://api.bundle.social/api/v1/misc/google-business/reviews/{reviewId}/reply"

payload = { "teamId": "<string>" }
headers = {
"x-api-key": "<api-key>",
"Content-Type": "application/json"
}

response = requests.delete(url, json=payload, headers=headers)

print(response.text)
const options = {
method: 'DELETE',
headers: {'x-api-key': '<api-key>', 'Content-Type': 'application/json'},
body: JSON.stringify({teamId: '<string>'})
};

fetch('https://api.bundle.social/api/v1/misc/google-business/reviews/{reviewId}/reply', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "id": "<string>",
  "socialAccountId": "<string>",
  "teamId": "<string>",
  "externalReviewId": "<string>",
  "createdAt": "2023-11-07T05:31:56Z",
  "updatedAt": "2023-11-07T05:31:56Z",
  "reviewerDisplayName": "<string>",
  "reviewerProfilePhotoUrl": "<string>",
  "comment": "<string>",
  "reviewReplyComment": "<string>",
  "reviewReplyUpdatedAt": "2023-11-07T05:31:56Z",
  "createTime": "2023-11-07T05:31:56Z",
  "updateTime": "2023-11-07T05:31:56Z",
  "importedAt": "2023-11-07T05:31:56Z",
  "deletedAt": "2023-11-07T05:31:56Z"
}
{
"message": "<string>",
"statusCode": 123,
"issues": [
{
"message": "<string>",
"path": [
"<string>"
]
}
]
}
{
"message": "<string>",
"statusCode": 123
}
{
"message": "<string>",
"statusCode": 123
}
{
"message": "<string>",
"statusCode": 123
}
{
"message": "<string>",
"statusCode": 123
}
{
"message": "<string>",
"statusCode": 123
}

Authorizations

x-api-key
string
header
required

Path Parameters

reviewId
string
required

Body

application/json

Body

teamId
string
required

Response

200

id
string
required
socialAccountId
string
required
teamId
string
required
externalReviewId
string
required
createdAt
string<date-time> | null
required
updatedAt
string<date-time> | null
required
reviewerDisplayName
string | null
reviewerProfilePhotoUrl
string | null
starRating
enum<string> | null
Available options:
ONE,
TWO,
THREE,
FOUR,
FIVE
comment
string | null
reviewReplyComment
string | null
reviewReplyUpdatedAt
string<date-time> | null
createTime
string<date-time> | null
updateTime
string<date-time> | null
importedAt
string<date-time> | null
deletedAt
string<date-time> | null